<ART ID="01282" PID="1908" JID="141" BPAGE="1221" EPAGE="1242" PII="S0129183108012820" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL BROWNIAN MOTION WITH STOCHASTIC VARIANCE:</MTI>
<RTI>Fractional Brownian Motion with Stochastic Variance</RTI>
<STI>MODELING ABSOLUTE RETURNS IN STOCK MARKETS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. E.</FNM>
<SNM>ROMAN</SNM>
<EAD>roman@mib.infn.it</EAD>
<X-REF REFID="S0129183108012820AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012820AF001">Dipartimento di Fisica, Universit&#x00E0; di Milano-Bicocca, Piazza della Scienza 3, 20126 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>PORTO</SNM>
<EAD>porto@fkp.tu-darmstadt.de</EAD>
<X-REF REFID="S0129183108012820AF002"></X-REF>
</AUT>
<AFF ID="S0129183108012820AF002">Institut f&#x00FC;r Festk&#x00F6;rperphysik, Technische Universit&#x00E4;t Darmstadt, Hochschulstr. 8, 64289 Darmstadt, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2008</RE>
<AC>15 March 2008</AC>
</HIST>
<ABST>
<P>We discuss a model for simulating a long-time memory in time series characterized in addition by a stochastic variance. The model is based on a combination of fractional Brownian motion (FBM) concepts, for dealing with the long-time memory, with an autoregressive scheme with conditional heteroskedasticity (ARCH), responsible for the stochastic variance of the series, and is denoted as FBMARCH. Unlike well-known fractionally integrated autoregressive models, FBMARCH admits finite second moments. The resulting probability distribution functions have power-law tails with exponents similar to ARCH models. This idea is applied to the description of long-time autocorrelations of absolute returns ubiquitously observed in stock markets.</P>
</ABST>
<KWDG>
<KWD>Fractional Brownian motion</KWD>
<KWD>stochastic variance</KWD>
<KWD>stock markets</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Gh</KWD>
<KWD>89.75.-k</KWD>
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
