<ART ID="01288" PID="1908" JID="141" BPAGE="1211" EPAGE="1220" PII="S0129183108012881" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASSESSMENT OF MAGNETOHYDRODYNAMIC LATTICE BOLTZMANN SCHEMES IN TURBULENCE AND RECTANGULAR JETS</MTI>
<RTI>Assessment of Magnetohydrodynamic Lattice Boltzmann Schemes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BENJAMIN M.</FNM>
<SNM>RILEY</SNM>
<EAD>br52@tamu.edu</EAD>
<X-REF REFID="S0129183108012881FN001"></X-REF>
<X-REF REFID="S0129183108012881AF001"></X-REF>
</AUT>
<FTN ID="S0129183108012881FN001">
<P>Now at the Naval Academy, Charleston, SC, USA.</P></FTN>
<AUT>
<FNM>JACQUES C.</FNM>
<SNM>RICHARD</SNM>
<EAD>richard@aero.tamu.edu</EAD>
<X-REF REFID="S0129183108012881AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHARATH S.</FNM>
<SNM>GIRIMAJI</SNM>
<EAD>girimaji@aero.tamu.edu</EAD>
<X-REF REFID="S0129183108012881AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012881AF001">Department of Aerospace Engineering, Texas A &#x0026; M University, College Station, TX 77843-3141, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2008</RE>
<AC>18 March 2008</AC>
</HIST>
<ABST>
<P>Two lattice Boltzmann method (LBM) formulations are possible to account for the effect of the magnetic field on the velocity field in magnetohydrodynamic (MHD) flows. In the body-force formulation (BFF), the magnetic field effects manifest as an external acceleration. In the extended equilibrium formulation (EEF), the effect appears through a modified equilibrium distribution function. Further, for the velocity field itself, the available choices are the single-relaxation time (SRT) and multi-relaxation time (MRT) models. Thus, for MHD-LBM, there are four possible permutations: SRT-BFF, SRT-EEF, MRT-BFF and MRT-EEF. Numerical implementation of the first three have already been presented in the literature. In this work, we, (i) develop the numerical implementation of MRT-EEF and (ii) perform an assessment of the four possible approaches. Our results indicate that the MRT-EEF is the most robust and accurate of the MHD-LBM computational schemes examined.</P>
</ABST>
<KWDG>
<KWD>Multiple relaxation time (MRT)</KWD>
<KWD>Maxwell stress tensor</KWD>
<KWD>Lorentz force</KWD>
<KWD>probability distribution function (PDF)</KWD>
<KWD>Bhatnagar&#x2013;Gross&#x2013;Krook (BGK) collision operator</KWD>
</KWDG>
</FRONT>
</ART>
